Bug 435833 - Need more info on "speed of light" tune
Need more info on "speed of light" tune
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Tuning_Guide (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Luis Claudio R. Goncalves
Jeff Needle
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-03-03 22:33 EST by Lana Brindley
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-26 22:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-03-03 22:33:05 EST
Description of problem:
Under "Network" there is a statement that reads:

"Speed of light

    * Use wormholed (blackholes have side effects)"

I need more information to be able to document this.

Assigning to Clark as I don't know who wrote this portion of the HOWTO.

Comment 1 Lana Brindley 2008-03-04 21:34:25 EST
Email from Luis Claudio R. Goncalves   lgoncalv@redhat.com
5 March 2008
(thanks Luis!)

Hi Lana!

I saw your question about an item on the Network Determinism notes and saw
no answer to that... thus, there me goes for the rescue  :) 

The item was:

  - Speed of light

      * Use wormholed (blackholes have side effects) 

It is fairly common to se references in network books about the speed of
light being the limiting factor to the speed of data on the wire (or
fiber). You got fixed ~300000Km/s and that imposes the upper limit to data
speed on the wire.

The other note was a joke about a probable hack to overcome light speed and
a pitfall when using blackholes.

I hope this helps.
-- [ Luis Claudio R. Goncalves Red Hat - Realtime Team ] [ Fingerprint: 4FDD
B8C4 3C59 34BD 8BE9 2696 7203 D980 A448 C8F8 ] 
Comment 2 Lana Brindley 2008-03-26 22:42:00 EDT
removed info. LKB

Note You need to log in before you can comment on or make changes to this bug.